.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f13802d6-626b-d2d5-0cf3-1133b4860cbb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73ac006b-7af6-eef9-2cda-f31f1eb288ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73ac006b-7af6-eef9-2cda-f31f1eb288ba) !important;
}
.lfr-layout-structure-item-ad8dabaa-19bf-0ed7-ecf2-41bcf216308d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68bbd372-7572-5804-0b61-c7c68b46c40c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68bbd372-7572-5804-0b61-c7c68b46c40c) !important;
}
.lfr-layout-structure-item-49ed824c-c114-345b-621b-1b52668a29a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49ed824c-c114-345b-621b-1b52668a29a2) !important;
}
.lfr-layout-structure-item-e850cf7d-0949-1202-376a-c3b270c920c3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
